﻿@font-face {
  font-family: Sheffield Headline;
  src: url("../Fonts/Sheffield Headline.woff2"); }

@font-face {
  font-family: PT Sans;
  src: url("../Fonts/PTSans.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  src: url("../Fonts/Cabin/Cabin-Regular.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: normal;
  font-weight: bold;
  src: url("../Fonts/Cabin/Cabin-Bold.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: normal;
  font-weight: 500;
  src: url("../Fonts/Cabin/Cabin-Medium.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: normal;
  font-weight: 600;
  src: url("../Fonts/Cabin/Cabin-SemiBold.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: italic;
  font-weight: normal;
  src: url("../Fonts/Cabin/Cabin-Italic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: italic;
  font-weight: bold;
  src: url("../Fonts/Cabin/Cabin-BoldItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: italic;
  font-weight: 500;
  src: url("../Fonts/Cabin/Cabin-MediumItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: normal;
  font-style: italic;
  font-weight: 600;
  src: url("../Fonts/Cabin/Cabin-SemiBoldItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: normal;
  font-weight: normal;
  src: url("../Fonts/Cabin/Cabin-Condensed-Regular.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: normal;
  font-weight: bold;
  src: url("../Fonts/Cabin/Cabin-Condensed-Bold.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: normal;
  font-weight: 500;
  src: url("../Fonts/Cabin/Cabin-Condensed-Medium.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: normal;
  font-weight: 600;
  src: url("../Fonts/Cabin/Cabin-Condensed-SemiBold.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: italic;
  font-weight: normal;
  src: url("../Fonts/Cabin/Cabin-Condensed-Italic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: italic;
  font-weight: bold;
  src: url("../Fonts/Cabin/Cabin-Condensed-BoldItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: italic;
  font-weight: 500;
  src: url("../Fonts/Cabin/Cabin-Condensed-MediumItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: condensed;
  font-style: italic;
  font-weight: 600;
  src: url("../Fonts/Cabin/Cabin-Condensed-SemiBoldItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: normal;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-Regular.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: bold;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-Bold.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: 500;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-Medium.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: 600;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-SemiBold.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: italic;
  font-weight: normal;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-Italic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: italic;
  font-weight: bold;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-BoldItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: italic;
  font-weight: 500;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-MediumItalic.ttf"); }

@font-face {
  font-family: Cabin;
  font-stretch: semi-condensed;
  font-style: italic;
  font-weight: 600;
  src: url("../Fonts/Cabin/Cabin-SemiCondensed-SemiBoldItalic.ttf"); }

body {
  font-family: Cabin, sans-serif; }

main {
  /*margin-top: 100px;*/
  height: 100%; }

main p,
main li {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -.02em; }

main a {
  color: black;
  text-decoration: none;
  font-weight: bold; }

main a:hover,
main a:focus {
  color: black;
  opacity: 0.7;
  text-decoration: none;
  cursor: pointer; }

* {
  outline: none; }

main h1 {
  font-family: 'Sheffield Headline';
  font-size: 40px;
  font-weight: 400;
  padding: 17px 0;
  line-height: 1; }

main h2 {
  font-family: 'Sheffield Headline';
  font-size: 32px;
  font-weight: 400;
  padding: 15px 0;
  line-height: 1; }

main h3 {
  font-size: 24px;
  font-weight: 400;
  padding: 15px 0; }

.error-message {
  color: red;
  padding: 1em 0; }

.wait {
  cursor: wait; }

.form-group.required label::after {
  content: " *";
  color: red; }

.validation-msg {
  color: red; }

.form-control.input-validation-error {
  border-color: red; }

@media (min-width: 992px) {
  main p,
  main li {
    font-size: 24px; }
  main h1 {
    font-size: 64px;
    padding: 40px 0; }
  main h2 {
    font-size: 48px;
    padding: 28px 0; }
  main h3 {
    font-size: 32px;
    padding: 20px 0; } }

/*
    Page header
*/
header {
  width: 100%;
/*  height: 120px;*/
  background-color: white;
  /*Sticky Header. Uncomment to turn back on*/
  /*position: fixed;*/
  top: 0;
  left: 0;
  z-index: 999;
  padding: 20px 0; }

.skip-links {
  position: absolute;
  top: 30px;
  left: 100px;
  z-index: 9999; }
  .skip-links p {
    background-color: white; }
    .skip-links p a {
      font-family: 'Sheffield Headline';
      font-size: 1.2em;
      color: black;
      background-color: white; }

/* -------------------------- Related sites Navbar (mobile) -------------------------- */
#relatedSitesNavbar .container ul {
    content: "";
    clear: both;
    display: table;
/*    height: 100%;*/
/*    vertical-align:middle;*/
}

#logo1, #logo2, #logo3, #logo4 {
    float: left;
    vertical-align: middle;
    align-items: center;
    text-align: center;
    margin: 0px 1px 0px 1px;
    padding: 5px 5px 5px 5px;
    height: 100%;
    max-height: 77px;
    overflow:hidden;
}

#logo1:hover, #logo2:hover, #logo3:hover, #logo4:hover {
    background-color: #63666A;
}

#logo1 {
    padding-bottom: 50px;
}

#logo2 {
    background-color: #63666A;
}

#relatedSitesNavbar {
    background-color: #00838D !important;
    padding: 0px;
    margin-bottom: 20px;
}

#relatedSitesNavbar .related-site-logo{
    max-width: 75px;
    width: 100%;
    object-fit:contain;
}

#navroot{
    padding-top: 0px;
}

#logo1 a img {
    margin-top: 8px;
}


#relatedSitesNavbar div ul{
    margin-top:0px;
    padding: 0px;
}

#relatedSitesNavbar div ul li:hover {
}

/* Regular Navbar */
.navbar {
    padding: .5em 0 0 0;
}

.navbar .navbar-collapse {
  z-index: 100; }

.bg-light {
  background-color: white !important; }

.logo {
  display: block;
  margin-left: 1em;
  padding-right: 15px;
  flex: 1 0 200px;
  max-width: 200px; }

.logo a {
  display: block;
  background: url("../Images/SYMCA Logo_Mono_RGB.png") no-repeat;
  background-size: contain;
  width: 50%;
  height: 80px;
  text-indent: -9999em; }

.logo a:hover,
.logo a:focus {
  filter: sepia(10%) brightness(140%) contrast(70%); }

.burger-menu {
  padding: .25rem 1rem;
  border: none; }

.navbar-toggler-icon {
  background-image: url("../Images/burgermenucollapse.svg") !important; }

.navbar-toggler.burger-menu.collapsed .navbar-toggler-icon {
  background-image: url("../Images/burgermenu.svg") !important; }

.navbar-nav {
  padding: 1em;
  margin-top: 1em; }

.nav-item {
  margin-bottom: 2px;
  text-align: center; }

.nav-item .nav-link {
  font-family: 'Sheffield Headline';
  font-size: 1.6em;
  color: black !important;
  padding: .5em !important;
  background-color: white;
  white-space: nowrap;
  cursor: pointer; }

.navbar-search-button {
    display: block;
}

.navbar-search-button .navbar-search {
    margin: 0;
    font-size: 30px;
}

.search-form {
    width: auto;
}

.search-form input[type=text] {
    font-size: 1.6em;
    width: 190px;
}

.dropdown-toggle {
  display: flex;
  justify-content: space-between !important; }

.dropdown-toggle::after {
  background-image: url("../Images/Chevron-down.svg");
  background-size: auto;
  background-repeat: no-repeat;
  border: none;
  margin-top: 0.4em;
  width: 25px;
  height: 15px; }

.dropdown.show .dropdown-toggle::after {
  background-image: url("../Images/Chevron-up.svg"); }

.dropdown-menu {
  margin: 0;
  border-radius: 0;
  border: none;
  padding: 5px 15px 0 15px; }

.dropdown-menu a {
  font-family: "Sheffield Headline";
  font-size: 1.2em; }

.dropdown-text {
  font-size: 0.85em; }

a.dropdown-button {
  width: 100%;
  border: none;
  padding: 10px;
  font-family: 'Sheffield Headline';
  font-size: 1.2em;
  margin-bottom: 15px;
  display: block;
  text-decoration: none;
  color: #0F614D;
  background-color: white;
  text-align: center;
  font-size: 1.5em; }
  a.dropdown-button:hover, a.dropdown-button:focus {
    text-decoration: underline;
    opacity: 0.8; }

.dropdown-item {
  padding: 0;
  margin-bottom: 0.5em;
  white-space: normal !important; }

.dropdown-item:hover,
.dropdown-item:focus {
  background-color: inherit;
  opacity: 0.7; }

.form-inline-right {
  justify-content: flex-end; }

.secondary-menu-container ul {
  display: flex;
  justify-content: center;
  padding-bottom: 16px;
  padding-inline-start: 0;
  margin: 0; }

.secondary-menu-container ul li {
  font-family: 'Sheffield Headline';
  font-size: 24px;
  padding: 0 15px;
  list-style: none; }

.secondary-menu-container ul li a {
  color: white;
  text-decoration: none; }

.secondary-menu-container ul li a:hover,
.secondary-menu-container ul li a:focus {
  opacity: 0.7;
  text-decoration: none;
  cursor: pointer; }

.navbar-search-button {
    all: unset;
    cursor: pointer;
}

.navbar-search {
    margin-left: 14px;
    margin-top: 20px;
    font-size: 28px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.search-form {
    width: 100%;
    text-align: right;
}

.search-form input[type=text] {
    border: none;
    border-bottom: solid black;
    outline: none;
    font-family: 'Sheffield Headline';
    font-size: 1.9em;
    width: 420px;
}

.search-form button {
    background: none;
    border: none;
}

.search-form .fa-search {
    font-size: 28px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.navbar-search-button:focus {
    outline: orange 5px auto;
}

.navbar-search-close {
    font-size: 2em;
}

.navbar-search-item {
    display: block;
}

/*
    Page footer
*/
footer {
    background-color: #000000;
    color: white;
    padding: 57px 0;
    position: relative;
}

footer h3 {
    font-family: 'Sheffield Headline';
    font-size: 30px;
    font-weight: 400;
    padding: 0 0 8px 0;
    line-height: 1.1;
    color: white;
}

footer p {
    font-size: 15px;
}

footer a {
    color: white;
    font-weight: normal !important;
    text-decoration: none;
}

footer a:hover {
    color: white;
    opacity: 0.7;
}

footer .social a:hover {
    text-decoration: none;
}

@media(max-width: 365px){
    #logo1, #logo2, #logo3, #logo4{
        width: 45%;
    }
}

@media (max-width: 991px) {
  header .container {
    max-width: 100%; }
  #navbar.search-open .logo {
    display: none; }
  #navbar.search-open .search-form-element {
    top: 0px;
    left: 300px;
    height: 40px;
    width: 250px; }
  .navbar-search-logo {
    display: none !important; } }

/* Related sites navbar */
#logo4 {
    padding-bottom:50px;
}

@media (min-width: 992px) {
  main {
    /*Sticky Header. Uncomment to turn back on*/
    /*        margin-top: 200px;
*/ }
  header {
/*    height: 200px;*/
    padding: 40px 0; }
  .navbar-nav {
    width: 100%;
    display: flex;
    justify-content: flex-end; }
  .navbar-search-button {
    display: none !important; }
  .logo {
    max-width: 300px;
    flex-basis: 300px; }
  .logo a {
    height: 120px; }
  .collapse {
    background-color: white !important; }
  .nav-item {
    margin-bottom: 0; }
  .dropdown-toggle::after {
    display: none; }
  .dropdown-menu {
    background-color: white;
    color: black !important;
    border: 1px solid black;
    width: 580px;
    position: absolute;
    padding: 5px 15px 15px;
    left: auto;
    right: 0;
    padding: 24px; }
  .dropdown-menu.dropdown-center {
    left: 50%;
    margin-left: -290px; }
  .dropdown-item {
    color: black !important;
    padding: 8px 0;
    font-size: 1.5em !important;
    line-height: normal;
    margin-bottom: 0; }
  .nav-item .nav-link {
    background-color: white;
    color: black !important;
    white-space: normal;
    line-height: 1; }
  .nav-item.show .nav-link {
    background-color: black;
    color: white !important; }
  .dropdown-text {
    font-size: 1.05em;
    margin: 0; }
  .dropdown-button {
    font-size: 1.3em;
    padding: 15px;
    margin-bottom: 0;
    background-color: gray;
    color: white; }
  .navbar-search-item {
    display: block; }
  .secondary-menu-container {
    position: absolute;
    top: -15px;
    right: 57px;
    background-color: white; }
  .secondary-menu-container ul {
    justify-content: flex-end; }
  .secondary-menu-container ul li a {
    color: #4F4F4F;
    text-decoration: none; } }

@media (min-width: 1200px) {
  .nav-item .nav-link {
    font-size: 1.9em; }
  .navbar-search {
    margin-left: 16px;
    margin-top: 24px;
    font-size: 30px; }
  .secondary-menu-container {
    right: 65px; }
    .navbar-search {
        margin-left: 16px;
        margin-top: 24px;
        font-size: 30px;
    }
}

@media (min-width: 1400px) /*   DESKTOP    */ {
.nav-item .nav-link {
    white-space: nowrap;
}

.navbar-search-button {
    display: none !important;
}

.navbar-search {
    margin-top: 17px;
}

.dropdown-menu.dropdown-center {
    left: auto;
    margin-left: 0;
}

.navbar-search {
    margin-top: 17px;
}
/* -------------------------- Related sites Navbar -------------------------- */

#relatedSitesNavbar div ul li a img {
    align-items: center;
    vertical-align: middle;
    margin: auto, 0px, auto, 0px;
}

#relatedSitesNavbar div ul li a {
    align-items: center;
    vertical-align: middle;
    margin: auto, 0px, auto, 0px;
}

#relatedSitesNavbar div ul li {
    align-items: center;
    vertical-align: middle;
    padding-top: 10px;
}

#relatedSitesNavbar div ul {
    align-items: center;
    vertical-align: middle;
    margin: 0px;
}

#relatedSitesNavbar div {
    align-items: center;
    vertical-align: middle;
}

#logo1, #logo2, #logo3, #logo4 {
    max-height: 80px;
}

#logo1{
    padding-bottom: 50px;
}

}
